<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Type of Equipment --></label>
    <name>Type_of_Equipment__c</name>
    <picklistValues>
        <masterLabel>ProCam 1.0</masterLabel>
        <translation><!-- ProCam 1.0 --></translation>
    </picklistValues>
</CustomFieldTranslation>
